prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 Bluetooth
Description: Qt Bluetooth module
Version: 5.15.19
Libs: -lQt5Bluetooth 
Cflags: -DQT_BLUETOOTH_LIB -I${includedir}/QtBluetooth -I${includedir}
Requires: Qt5Core

